1. Startseite
  2. Voraussetzungen für das KFZ-Fahrtenbuch Pro.

Voraussetzungen für das KFZ-Fahrtenbuch Pro.

Bitte beachten Sie dass die App nur noch ab Android 5.0.0 oder neuer läuft. Falls Sie eine älterere Systemversion auf Ihrem Handy haben ( z.B.: Android 4.4.2), gehen Sie einfach in Ihre Einstellungen am Handy und Prüfen Sie ob ein neues Systemupdate vorhanden ist.

Aktuell haben wir auch ein neues Update auf die Version 5.6. unseres Fahrtenbuchs. Gerne können Sie sich über unsere Internetseite über die neuen Funktionen informieren https://www.kfz-fahrtenbuch.de/kfz-fahrtenbuch-update-5-6/

Bei weiteren Problemen wenden Sie sich gerne an unseren Support über das Kontaktformular auf unserer Internetseite.

Zuletzt geändert: 12. Februar 2020

War dieser Artikel hilfreich?